/* ==========================================================================
						BODY
========================================================================== */
body {
	font-family: 'Montserrat', sans-serif;
  	color:#2f2f2f;
    background-color:#f8f8f8;
}
/* ==========================================================================
				TOP BAR
========================================================================== */
.black-gra-btn {
    border-left: 1px solid #afafaf;
    border-top: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    padding: 4px 15px 4px 15px;
    font-size: 15px;
    font-weight: 300;
    margin-left: -1px;
}
.black-gra-btn {
  color:#000;
}
.black-gra-btn i {
    padding-left: 7px;
    font-style: normal;
}
.topbar-black-gra {
    border-bottom: 1px solid #afafaf;
}




.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    font-size:16px;
}
.navbar-default {
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
}
.clearfix {
    background-color: #fff;
    margin-top: 10px;
    padding: 15px;
}
.dropdown-menu>li>a {
    font-weight: 300;
}

span.product-name,
span.price.h4 {
    font-size: 18px;
}
span.price.h4 {
    font-weight: 600;
    color: #333;
    font-family: 'Montserrat', sans-serif;
}
.contact {
    background-color: #333;
    border-radius: 0px;
    color: #fff;
    padding: 10px 50px;
    font-size: 16px;
  	border-radius:5px;
}

.btn.contact:hover {
 	color:#fff!important; 
}
.navbar-brand {
	padding:0px;
  	padding-left:15px;
}
.colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

.colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.colour-options .btn-group-vertical .btn-default.active, .colour-options .btn-group-vertical .btn-default:active,
.purchase-options .btn-group-vertical .btn-default.active, .purchase-options .btn-group-vertical .btn-default:active,
.colour-options .btn-group-vertical .btn-default:hover,
.purchase-options .btn-group-vertical .btn-default:hover
	{
	background-color:#fff;
    color:#000;
    font-weight:300;
}
.colour-options .btn-group-vertical .btn:hover, 
.purchase-options .btn-group-vertical .btn:hover {
  	color:#000!important;
}


   
.product_info .btn-group-vertical .btn {
    white-space: normal;
}

.purchase-options .btn-group-vertical,
.colour-options .btn-group-vertical {
    width: 90%;
}
.colour-options .btn:hover, .colour-options .btn:active,.colour-options .btn.active,
.purchase-options .btn:hover, .purchase-options .btn:active,.purchase-options .btn.active{
   -webkit-box-shadow: none;
    box-shadow: inset none;
}
footer#footer-area {
    background-color: #fff;
    padding-bottom: 40px;
    margin-top: 200px;
}
.footer-compotent h3 {
    color: #333333;
    font-size: 28px;
}
ul.footer-list {
    padding-left: 0px;
    list-style: none;
}
.footer-compotent p a,
.footer-compotent p,
ul.footer-list li a {
    color: #333333;
    font-size: 16px;
}
ul.social-main {
    list-style-type: none;
    padding-left: 0;
    border-bottom: 1px solid #333;
}
ul.social-main li {
    display:inline-block;
}
ul.social-main li a i {
    font-size:40px;
    padding: 10px;
    color: #333;
 
}
ul.payment-icons {
	list-style-type: none;
    padding-left: 0;                              
}
ul.payment-icons li {
    margin-right: 5px;
    display:inline-block; 
}
ul.payment-icons li i {
    font-size: 45px;
    color: #333;
}
div#brand {
    background: #fff;
    border-top: 1px solid #333;
}
div#brand p {
    line-height: 60px;
    margin-bottom: 0px!important;
    font-size: 14px;
}
@media (max-width:767px) {

          .navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
          text-align: center;
         }
          .navbar-default .navbar-nav .open .dropdown-menu>li>a {
            color: #2f2f2f;
            text-align: center;
          }
         .mobile {
            margin-bottom: 15px;
         }  
  	     .footer-compotent {
    		text-align: center;
		}
        ul.social-main {
    		border-bottom: 0px;
		}
  		div#brand p {
          line-height: 30px;
		}
}

.sidebar_header a {
    font-weight: 600;
    font-size: 30px;
}
.sidebar_box ul {
    list-style: none;
    padding-left: 0px;
}

.sidebar_box ul li a {
    font-size: 16px;
}
.heading-category h1 {
    margin-top: 65px;
}

.btn.buynow_button {
    width: 100%;
    font-size: 20px;
    padding: 10px;
    background-color: #333;
    color: #fff;
}
.btn.buynow_button:hover {
	color:#fff!important;
}
input#button_payment {
    font-size: 15px;
}


@media (max-width:768px) {
	.homepage-categories {
    	margin-bottom:15px!important;
    }
}